/*
Theme Name: Tempera Child
Description: Tempera Child Theme 
Author: Andrew Patterson
Template: tempera
*/
@import url("../tempera/style.css");

/******************** Standard settings ********************************/

/***** Menu: Space between header and menu */
#access {
    margin-top: 5px;
}
/***** Page title: align centre */
.entry-title {
    text-align: center;
}
/***** Password protection: remove unnecessary text below password box */
p.nocomments {
    display:none;
}
/***** Widget container: border */
.widget-container {
    border: 1px solid #0866be;
}
/***** Widget title: alignment */
.widget-title {
    text-align: center;
}
/***** Widget image (no caption) - align centre */
.widget-container img {
    display: block; 
    margin-left: auto; 
    margin-right: auto;
}
/***** Widget image (caption) - align centre */
.widget-container .wp-caption {
    text-align:center; 
    display: block; 
    margin-left: auto; 
    margin-right: auto;
}

/******************** Custom classes********************************/

/***** Text boxes: background colour, border, padding, font size, align centre */ 
.xx-box-50,
.xx-box-75,
.xx-box-100 
{
    background-color: #f5f5f5; 
    border: 1px solid #0866be; 
    padding: 20px 20px;
    font-size:105%; 
    margin:0 auto 1em;
}
/***** Text boxes: only set width if not small screen */
@media screen and (min-width: 600px)
{
.xx-box-50 {width: 50%;}
.xx-box-75 {width: 75%;}
}
/***** Images : Only display image when hovering over text */
/****  html: <a class="xx-hover-image" href="#">Required text<img src="image url" /></a> */
.xx-hover-image a img {
    display: none;
}
.xx-hover-image a:hover img {
    display: block;
}

/* Images : Only display image on mobile 
   
html: <span class="xx-img-mobile-only"><img src="image url" /></span> 
*/

@media screen and (min-width: 600px)

{

.xx-img-mobile-only {display: none}

}


/******************** Optional customisations ************************/

/***** Set width of menu item 
#access > .menu > ul > li > a > span {
    width: 135px;
}
*/
/***** Set line height of menu 
#access {
    line-height: .7
}
*/

/**************** Plugin: Contact Form 7 *****************************/
/***** Check-box items to appear as list */
span.wpcf7-list-item {
    display:block;
}
/***** class to align text right */
.xx-cf7-right {
    text-align:right;
}
/***** class to place border around table */
.xx-cf7-border {
    border:1px solid #bbbbbb !important;
}
/******************** Plugin: Accordion ******************************/
.accordions-tabs .ui-tabs-nav {background: #e0eeee;}

/***** Accordions and tabs: links match theme */
.accordion-content a, 
.tabs-content a 
{
    color: #0866be !important;
}
.accordion-content a:hover, 
.accordion-content a:active, 
.accordion-content a:focus,
.tabs-content a:hover, 
.tabs-content a:active, 
.tabs-content a:focus 
{
    color: #df0000 !important;
}
/***** Accordion and tab header: background, border, colour*/
.accordions-head,  
.accordions-tab-head 
{
    background-color: #bcd2ee !important; 
    border: 1px solid #dddddd; 
    color: #444444 !important;
}
/***** Tab header: background when active */
.accordions-tabs .ui-tabs-active a {
    background-color: #dddddd !important;
}
/***** Accordion and tab header: remove icon */
.accordion-icons, 
.accordions-tab-icons 
{
    display: none !important;
}
/***** Accordion and tab content: background, border */ 
.accordion-content, 
.tabs-content 
{
    background-color:#f5f5f5 !important; 
    border: 1px solid #dddddd !important;
}
/***** Accordion and tab content: line height */ 
.accordion-content p, 
.tabs-content p 
{
    line-height: 150%; 
    font-size: 110%;
}
/******************* Plugin: Site passwords ****************************/
/***** Centre message on page */
#error-page {
    margin: 0 auto;
}

/******************** Optional customisations ************************/

/***** Set width of menu item 
#access > .menu > ul > li > a > span {
    width: 135px;
}
*/
/***** Set line height of menu 
#access {
    line-height: .7
}
*/